/* @override 
	https://fivemm2.frequencydesign.net/zinc/css/fmm-02.css
	https://fivemm2.frequencydesign.net/zx-cache/.7dd75627474f56384da192cd1686baaf907747ea.1607457641.css
*/

/* ---------------SITEWIDE--------------- */

/* @group Base */

body {
	background-size: cover;
font-family: geomanist-book, geomanist-bold, sans-serif;
	background-color: #e73a25;
	background-image: none;
	color: #35203B;
}

a {
	color: #e73a25;
	transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
opacity: 1;
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;
transition:all .25s ease;
-webkit-transition-delay:all .25s ease;
-moz-transition-delay:all .25s ease;
-ms-transition-delay:all .25s ease;
-o-transition-delay:all .25s ease;
}

a:hover {
	color: #f1a765;
}

h1 {
font-family: tondo, sans-serif;
font-weight: 700;
font-style: normal;
	color: #52458d;
background: #ee0979;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #ff6a00, #ee0979);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #ff6a00, #ee0979); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	letter-spacing: -1.4px;
	line-height: 1.2em;
}

h2,h3,h4,h5,h6,h7 {
font-family: tondo, sans-serif;
font-weight: 700;
font-style: normal;
	color: #911146;
background: #ee0979;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #ff6a00, #ee0979);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #ff6a00, #ee0979); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	letter-spacing: -1.4px;
	line-height: 1.2em;
}



/* @end */

/* @group Header */

.logo-navigation-container {
		
}

.logo-row-container {
	border-bottom: 3px dashed white;
	padding-top: 3em;
	padding-bottom: 3em;
	background: #53458d url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%239356f4' fill-opacity='0.24' fill-rule='evenodd'%3E%3Ccircle cx='3' cy='3' r='3'/%3E%3Ccircle cx='13' cy='13' r='3'/%3E%3C/g%3E%3C/svg%3E") fixed;
	border-top: 3px dashed white;
}

.content-container {
}

.logo-head {
	text-align: center;
font-style: normal;
	padding-top: 0;
	padding-bottom: 0;
}

.strapline {
	padding-bottom: .5em;
	text-transform: lowercase;
	color: #a3afe9;
	margin-top: -.5em;
	font-size: 1em;
}

.section-header-container {
color: white;
background-color: #fbfbfb;
	padding-bottom: 0;
	padding-top: .8em;
}

.section-header-container h1 {text-align: center;
	font-size: 3em;

	padding-bottom: 0;
	font-weight: bold;
	color: #52458d;
}

.fmm-blocks-container {
	padding-top: 2em;
	background: #f9f0a5 0;
}

.logo-head-text {
	text-align: center;
	padding-bottom: .5em;
	font: normal 700 3.6em tondo, sans-serif;

}

.logo-footer-text a {
	text-shadow: white 0px 0px 0px;
	font: bold 2.4em tondo, sans-serif;
	color: #e73a25;
}

.lgo-yel {
	color: #faf2a5;
	text-shadow: #646142 -3px 6px 1px;
		transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
opacity: 1;
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;
transition:all .25s ease;
-webkit-transition-delay:all .25s ease;
-moz-transition-delay:all .25s ease;
-ms-transition-delay:all .25s ease;
-o-transition-delay:all .25s ease;
}

.lgo-red {
	color: #de2841;
	text-shadow: #4c0d16 -3px 6px 1px;
	
}

.lgo-grn {
	color: #90d7cc;
	text-shadow: #2a403c -3px 6px 1px;
}

.lgo-org {
	color: #ec925c;
	text-shadow: #653f27 -3px 6px 1px;
}

.lgo-pnk {
	color: #e96d8b;
	text-shadow: #662f3c -3px 6px 1px;
}

.lgo-prp {
	color: #a29cda;
	text-shadow: #39374d -3px 6px 1px;
}

.lxgo {
	transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
opacity: 1;
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;
transition:all .25s ease;
-webkit-transition-delay:all .25s ease;
-moz-transition-delay:all .25s ease;
-ms-transition-delay:all .25s ease;
-o-transition-delay:all .25s ease;	
}

.lxgo:hover {
	text-shadow: rgba(76,13,22,0) 3px -6px 1px;
	color: white;
}


/* @end */

/* @group Navigation */

.nav-med-large {
	background-color: white;
	padding-bottom: .6em;
	padding-top: .6em;
}

#navigation {
	margin-left: 0;
	margin-bottom: 0;
font-family: tondo, sans-serif;
font-weight: 700;
font-style: normal;
}

#navigation li {
	color: #E83A25;
	padding: .1em;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
}

#navigation a {
	color: #E83A25;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
opacity: 1;
transition:color 1s ease-in-out;
-moz-transition:color 1s ease-in-out;
-webkit-transition:color 1s ease-in-out;
transition:all 1s ease;
-webkit-transition-delay:all 1s ease;
-moz-transition-delay:all 1s ease;
-ms-transition-delay:all 1s ease;
-o-transition-delay:all 1s ease;
	text-decoration: none;
}

#navigation a:hover {
	color: #911146;
	opacity: 1;
	border-bottom: 3px none #95abbb;
}

#navigation .nav-active a {
	color: #911146;
	opacity: 1;
	border-bottom: 3px none #95abbb;
}

.title-bar {
	color: #ff6460;
	background-image: none;
	background-size: cover;
	margin: 0;
	padding: 1em 0;
	background-color: white;
	font-size: 1.4em;
}

button.menu-icon {
	background-color: #52458d;
}

#mobile-navigation ul {
	opacity: 1;
	background-color: white;
	padding-top: 1em;
	padding-bottom: 1em;
}

#mobile-navigation li {
	opacity: 1;
}

#mobile-navigation a {
	color: #ff6460;
	text-transform: uppercase;
	opacity: 1;
	font-size: 1.2em;
}

#mobile-navigation a:hover {
	color: white;
	text-transform: uppercase;
	opacity: 1;
	background-color: #52458d;
}

/* @end */

/* @group Page */

#content {
	padding: 1em 2em 2em;
}

#content-age-blocks {
	padding: 1em;
}

#main-content-container {
	padding-bottom: 2em;
	background-color: #f5f5f5;
	background-image: none;
	padding-top: 2em;
}

.advice-container {
	padding-bottom: 2em;
	background-color: #f5f5f5;
	background-image: none;
	padding-top: 2em;
}

/* My Comment */

.main-col-eq {
	background-color: white;
	padding-bottom: 2em;
	padding-left: 0;
	padding-right: 0;
}

#intro-container {
	padding-top: 2em;
	padding-bottom: 1em;
	background-color: white;
	color: gray;
	font-size: 1.6em;
}

.intro-text {
}

.read-more-link {
	display: inline-block;
	border: 2px solid #262626;
	background-color: white;
	text-transform: uppercase;
	color: #262626;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
opacity: 1;
transition:color 1s ease-in-out;
-moz-transition:color 1s ease-in-out;
-webkit-transition:color 1s ease-in-out;
transition:all 1s ease;
-webkit-transition-delay:all 1s ease;
-moz-transition-delay:all 1s ease;
-ms-transition-delay:all 1s ease;
-o-transition-delay:all 1s ease;
	padding: .4em .7em;
}

.read-more-link a {
	color: #262626;
}

.read-more-link:hover {
	color: #feffff;
	text-transform: uppercase;
	background-color: #262626;
}

.img-circle {
    border-radius: 50%;
}

/* Articles Landing Page */

.article-block-display {
	background-color: white;
}

.article-text-container {
	background-color: white;
	padding: 0 1em;
}

.article-image-container {
opacity: 1;
	overflow: hidden;
	width: 100%;
	position: relative;
}

.content-block-link {
	font-weight: bold;
	padding: .5em .5em 1em 1em;
	background-color: white;
}

.article-image {
	margin-bottom: 1.5em;
		background-blend-mode: overlay;
	background: #193460 url(/zinc/img/noise-bg01.png) repeat fixed;
	transition:all .75s ease;
-webkit-transition-delay:all .75s ease;
-moz-transition-delay:all .75s ease;
-ms-transition-delay:all .75s ease;
-o-transition-delay:all .75s ease;
}

.article-image:hover {
		background-blend-mode: overlay;
	background: #3d4850 url(/zinc/img/noise-bg01.png) repeat fixed;
}

.pagination {
	width: 100%;
	margin-top: 1em;
	display: inline-block;
}

.read-more {
	font-weight: bold;
	margin-top: 1em;
}

/* My Comment */

.book-block-container {
	padding: 1em;
}

.book-title {
	text-align: center;
	font-size: 1.4em;
	margin-top: 1em;
}

.book-excerpt {
	padding-top: 1em;
	padding-bottom: 1em;
}

.prevnext-nav {
	margin-top: 2em;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-bottom: 2em;
	border-bottom: 1px dashed #77e1c2;
	border-top: 1px dashed #77e1c2;
	text-align: center;
}

a.button {
background: #f12711;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #f5af19, #f12711);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #f5af19, #f12711); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

	border: 1px solid #ffa700;
}

a.button:hover {
background: #ffa700;
border: 1px solid #ffa700;
}

#submit.button {
background: #f12711;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #f5af19, #f12711);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #f5af19, #f12711); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

	border: 1px solid #ffa700;
}

#submit.button:hover {
background: #ffa700;
border: 1px solid #ffa700;
}

/* @end */

/* @group Footer */

footer {
	list-style-type: none;
	color: #ff6460;
	padding-bottom: 2em;
	padding: 1em;
	background-color: #911145;
}

footer a {
	color: #F2A766;
	margin-right: 1em;
	margin-left: 1em;
}

footer a:hover {
	color: white;
}

.footer-books {
	background-color: #f9f0a5;
	padding-top: 2em;
	padding-bottom: 2em;
}

.footer-books a {
	color: #911145;
}

.footer-book-title {
	background-color: transparent;
	text-align: center;
	color: white;
	padding-top: 1em;
	padding-bottom: 1em;
}

.footer-book-title a {
	background-color: transparent;
	text-align: center;
	color: #911145;
}

.footer-signup {
	padding-bottom: 1.4em;
	padding-top: 2em;
		background: #341f3b url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%239356f4' fill-opacity='0.24' fill-rule='evenodd'%3E%3Ccircle cx='3' cy='3' r='3'/%3E%3Ccircle cx='13' cy='13' r='3'/%3E%3C/g%3E%3C/svg%3E") fixed;
}

h6.lead  {
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 1.6em;
}

.social-account-icons {
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
}

.social-account-icons a {
	font-size: 2em;
	margin-right: .4em;
	color: #f1a765;
}

.subscribe-container {
	padding-right: 1em;
	padding-left: 1em;
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px solid #f1a765;
}

.privacy-notice {
	font-size: .8em;
}

/* Social Icons */

.fmm-social {
	font-size: 3em;
	margin-bottom: 0;
}

.fmm-social i {
	color: #e73a25;
}

.fmm-social i:hover {
	color: #911145;
}

.cb-margin-zero {
	margin-bottom: 0;
}

.social-txt {
	color: #341f3b;
}



/* @end */

/* @group Homepage */


/* @end */

/* @group Contact */

.introblock {
	margin-bottom: 3em;
}

.contact-form {
	margin-bottom: 3em;
}

.contact-block {
	border-top: 1px solid silver;
	border-right: 1px solid silver;
	border-left: 1px solid silver;
	padding: 1em;
}

.contact-block h2 {
	color: #10aafd;
	font-weight: bold;
	font-size: 2em;
}

/* @end */

/* @group Slider */

.orbit-container {
	background-color: transparent;
}

.slider-imagepanel {
	text-align: center;
}

.slider-textpanel {
	display: inline-block;
	text-align: center;
	margin-bottom: 1em;
	margin-top: 1em;
}

.slider-textpanel-content {
	display: inline-block;
	text-align: center;
	margin-bottom: 1em;
	background-color: transparent;
	color: white;
	margin-top: 1em;
}

.slider-image {
	margin-top: -3em;
	padding-bottom: 1em;
	margin-bottom: -3em;
}



/* @end */

/* @group Site - Privacy */

.consent-request-block {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border: 1px solid silver;
	padding: 1em;
}

.consent-response-date {
	padding-bottom: 1em;
	padding: 1em;
	background-color: #e8e8e8;
	font-size: .9em;
}



/* @end */

/* @group HFX 2 */

.video-thumb-container {
display: flex;
  flex: 1 1 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  	transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
opacity: 1;
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;
transition:all .25s ease;
-webkit-transition-delay:all .25s ease;
-moz-transition-delay:all .25s ease;
-ms-transition-delay:all .25s ease;
-o-transition-delay:all .25s ease;
}

.related-insight-block. video-thumb-container {
display: flex;
  flex: 1 1 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  	transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
opacity: 1;
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;
transition:all .25s ease;
-webkit-transition-delay:all .25s ease;
-moz-transition-delay:all .25s ease;
-ms-transition-delay:all .25s ease;
-o-transition-delay:all .25s ease;
	margin-bottom: 1em;
}

.video-thumb-container img {
  flex: 1 0 100%;
  height: 100%;
  max-width: 100%;
  mix-blend-mode: multiply;
  object-fit: cover;
  opacity: 1;
  position: relative;
  width: 100%;
}

.video-thumb-container img:hover {
  flex: 1 0 100%;
  height: 100%;
  max-width: 100%;
  mix-blend-mode: multiply;
  object-fit: cover;
  opacity: 1;
  position: relative;
  width: 100%;
}

.video-thumb-container::before:hover {
  background-color: #193460;
  bottom: 0;
  content: '';
  height: 100%;
  left: 0;
  mix-blend-mode: multiply;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1;
	opacity: 0.5;
}

.video-thumb-container:hover {
background: #70e1f5;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #ffd194, #70e1f5);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #ffd194, #70e1f5); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

display: flex;
  flex: 1 1 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
	opacity: 1;
}

.video-thumb-container:hover img {
	background-color: #193460;
display: flex;
  flex: 1 1 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
	opacity: 0.3;
	 filter:grayscale(100%);
 -webkit-filter: grayscale(1);
   background-blend-mode: color-burn;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: transparent;
}

.video-thumb-container:hover .overlay {
  opacity: 1;
  background-blend-mode: color-burn;
}

.video-list-title {
	font-family: poppins, sans-serif;
font-weight: 900;
font-style: italic;
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
	font-size: 1.4em;
	line-height: 1.2;
}

.related-insight-block .video-list-title {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
	text-align: center;
	font: italic bold 1.1em/1.1 poppins, sans-serif;
}

/* Outlines for Legacy Images */

.vti-outline {
	border: 4px solid #0babfe;
}
/* @end */

/* @group Fluid Content */

.content-fluid-body-text {
	margin: 2em 0;
}

.content-fluid-standfirst {
	font-weight: bold;
	font-size: 1.4em;
	margin: 1.8em;
	color: #95abbb;
	line-height: 1.4;
}

.content-fluid-image {
	margin-bottom: 1em;
}

.content-fluid-image img {
	width: 100%;
}

blockquote {
	padding: 1em;
	border-style: none;
	font-size: 1.6em;
}

blockquote p {
	color: #0babfe;
	font-weight: bold;
	font-style: italic;
	line-height: 1.3;
}

.image-caption {
	text-align: center;
	margin-top: .5em;
	font-size: .8em;
	font-style: italic;
}



/* @end */

/* @group WP Content */

.wp-block-gallery {
	list-style-type: none;
	text-align: center;
}

.blocks-gallery-grid {
	list-style-type: none;
	text-align: center;
	margin-top: 2em;
	margin-left: 0;
	margin-bottom: 2em;
}

.blocks-gallery-item {
	list-style-type: none;
	text-align: center;
	margin-top: 2em;
	margin-left: 0;
	margin-bottom: 2em;
}

.blocks-gallery-item li {
	list-style-type: none;
	text-align: center;
	margin-top: 2em;
	margin-left: 0;
	margin-bottom: 2em;
}

figure {
	list-style-type: none;
	text-align: center;
}

.wp-block-jetpack-slideshow_container .swiper-container {
	list-style-type: none;
	text-align: center;
}

.wp-block-jetpack-slideshow {
	list-style-type: none;
	text-align: center;
}

.aligncenter {
	list-style-type: none;
	text-align: center;
}

.swiper-container {
	list-style-type: none;
	text-align: center;
}

.blocks-gallery-grid {
	list-style-type: none;
	text-align: center;
}

.blocks-gallery-item__caption {
	list-style-type: none;
	color: #a29cda;
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
}



/* @end */

/* ---------------SPECIAL--------------- */

/* @group Twitter */

.twitter-footer {
	padding: .5em 1em 1em;
	color: white;
}

.screen-name {
	font-size: 2em;
}

.tweet-actions {
	margin-top: .5em;
	margin-bottom: .5em;
	text-align: center;
}

.tweet-actions a {
	margin-right: .7em;
	margin-left: .7em;
}



/* @end */

/* @group Utilities */

body, h1, li, img, .sticky-container {
    -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -webkit-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -o-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    transition: width 1s ease-in-out, left 1.5s ease-in-out;
}

/* @end */

/* @group FMM */

.article-list-block {
	margin-bottom: 1em;
	background-color: white;
	text-align: center;
}

.article-list-block-advice {
	margin-bottom: 1em;
	background-color: white;
	text-align: center;
}

.article-list-text {
	padding: 1.5em 1em 1em;
	text-align: left;
}

/* Sidebar - Rel Articles */

.related-title-header {
	margin-bottom: 1em;
	display: inline-block;
}

a h3:hover {
	  font-weight: 800;
font-style: normal;
	color: #911146;
background: #833ab4;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #fcb045, #fd1d1d, #833ab4); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */



  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}

.related-article-block {
	margin-bottom: 1em;
	margin-top: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid white;
}

.related-article-block h4 {
	line-height: 1.3;
	font-size: 1.3em;
}

a h4 {
	color: #3d4850;
}

a h4:hover {
	  font-weight: 800;
font-style: normal;
	color: #911146;
background: #833ab4;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #fcb045, #fd1d1d, #833ab4); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */



  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}

a h5:hover {
	  font-weight: 800;
font-style: normal;
	color: #911146;
background: #833ab4;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #fcb045, #fd1d1d, #833ab4); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */



  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}

.readmore-home {
	margin-left: 1em;
	margin-right: 1em;
}

/* My Comment */

.slider-container {
color: white;
background-color: #193460;
	border-bottom: 14px solid #8b8ea0;
	position: relative;
}.slider-text-content{position:absolute;
	left: 10%;
	top: 33%;
	width: 40%;
}

.slider-text-content h3 {
	font-style: italic;
	line-height: 1.1;
}

/* SubLanding Top Block */

.topblock-container {
color: white;
	border-bottom: 14px solid #8b8ea0;
	position: relative;
	padding-top: 2em;
	padding-bottom: 0;
	background-blend-mode: overlay;
	background: #193460 url(/zinc/img/noise-bg01.png) repeat fixed;
}

.topblock-container-sub {
color: white;
	border-bottom: 14px solid #8b8ea0;
	position: relative;
	padding-top: 2em;
	padding-bottom: 0;
	background-blend-mode: overlay;
	background: #3d4850 url(/zinc/img/noise-bg01.png) repeat fixed;
}

.topblock-image {
	padding-left: 1em;
	padding-right: 1em;
}

.topblock-text {
	padding-left: 1em;
	padding-right: 1em;
}

.topblock-title-spec {
	padding-left: 1em;
	padding-right: 1em;
	position: absolute;
  top: 50%;
  transform: translateY(-50%);
  max-width: 45em;
}

/* Content Blocks */

.cb-container {
	margin-bottom: 2em;
}

/* Categories - Topics */

.category-badge {
	display: inline-block;
	font-size: .9em;
	background-color: transparent;
	text-transform: lowercase;
	padding: .5em;
}

.category-badge a {
	color: #90d7cb;
}

.faq-list-text {
	font-size: 1.1em;
	border: 1px solid silver;
	margin: 1em;
	padding: 1.5em;
}

.video-list-text {
	font-size: 1.1em;
	border: 1px solid silver;
	padding: 1em;
	margin-bottom: 1em;
}

/* GAMES */

.games-age {
	text-align: center;
	font-size: 2em;
	padding: .8em;
}

a .games-age {
	color: white;
	    -webkit-transition-duration: 700ms;
    -moz-transition-duration: 700ms;
    -o-transition-duration: 700ms;
    transition-duration: 700ms;
}

a:hover .games-age {
	color: white;
	background-color: #341f3b;
}

.little-ones-block {
	background-color: #911145;
}

.preschoolers-block {
	background-color: #e73a25;
}

.schoolkids-block {
	background-color: #cbd961;
}

/* Advice Categories */

.advice-block {
	text-align: center;
	font-size: 2em;
	padding: .8em;
}

.advice-block {
	color: white;
}

.advice-block:hover {
	color: rgba(254,255,255,0.5056648);
}

.advice-five-minute-mum {
	background-color: #cbd961;
}

.advice-the-experts {
	background-color: #e73a25;
}



/* @end */

/* @group Palette 01 */

.unlike-2-hex { color: #35203B;
	background-color: #35203B;
}

.unlike-3-hex { color: #911146;
	background-color: #911146;
}

.Colors-of-Rio-1-hex { color: #E83A25;
	background-color: #E83A25;
}

.Group-of-children-4-hex { color: #F2A766;
	background-color: #F2A766;
}

.kid-jungle-1-3-hex { color: #4EA66D;
	background-color: #4EA66D;
}

.unlike-1-hex { color: #88A825;
	background-color: #88A825;
}
.kid-jungle-1-4-hex { color: #CBD962;
	background-color: #CBD962;
}

.Rustic-with-Teal-Accent-1-hex { color: #77E2C3;
	background-color: #77E2C3;
}

.kid-jungle-1-5-hex { color: #F2E6D0;
	background-color: #f4f1ee;
	
	
}

/* @end */

/* ---------------MEDIA QUERIES--------------- */

/* Small only */

@media screen and (max-width: 39.9375em) {

.footer-logo-block {
	text-align: center;
}

.footer-logo-block img {
	width: 60%;
	text-align: center;
}

.footer-links-block {
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
}

.video-block-container {
	margin: 0 0 1em;
	padding: 0;
}}

/* Medium and up */

@media screen and (min-width: 40em) {}

/* Medium only */

@media screen and (min-width: 40em) and (max-width: 63.9375em) {

.footer-links-block {
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
}}

/* Large and up */

@media screen and (min-width: 64em) {

.tagline-head {
	color: white;
	text-transform: uppercase;
	font-size: 1.1em;
	padding-top: .5em;
}}

/* Large only */

@media screen and (min-width: 64em) and (max-width: 74.9375em) {}